Bug 1305396 - RackTables-0.20.11 is available
Summary: RackTables-0.20.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: RackTables
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Coe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-08 00:18 UTC by Upstream Release Monitoring
Modified: 2017-03-14 13:49 UTC (History)
1 user (show)

Fixed In Version: RackTables-0.20.12-3.fc24 RackTables-0.20.12-3.fc25 RackTables-0.20.12-3.el7 RackTables-0.20.12-3.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:28:17 UTC


Attachments (Terms of Use)
[patch] Update to 0.20.11 (#1305396) (1.09 KB, patch)
2016-02-08 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-08 00:18:25 UTC
Latest upstream release: 0.20.11
Current version/release in rawhide: 0.20.10-7.fc24
URL: http://sourceforge.net/projects/racktables

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-08 00:18:52 UTC
Created attachment 1122059 [details]
[patch] Update to 0.20.11 (#1305396)

Comment 2 Upstream Release Monitoring 2016-02-08 00:21:57 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12899432

Comment 3 Fedora Update System 2017-02-17 23:57:27 UTC
RackTables-0.20.12-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-103645d533

Comment 4 Fedora Update System 2017-02-17 23:57:33 UTC
RackTables-0.20.12-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-425418093a

Comment 5 Fedora Update System 2017-02-17 23:57:37 UTC
RackTables-0.20.12-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-460b7a752a

Comment 6 Fedora Update System 2017-02-18 00:34:16 UTC
RackTables-0.20.12-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-254dcac404

Comment 7 Fedora Update System 2017-02-18 00:34:20 UTC
RackTables-0.20.12-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0d03dfd411

Comment 8 Fedora Update System 2017-02-18 00:34:25 UTC
RackTables-0.20.12-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b09199f5c

Comment 9 Fedora Update System 2017-02-18 19:16:52 UTC
RackTables-0.20.12-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0d03dfd411

Comment 10 Fedora Update System 2017-02-18 21:50:58 UTC
RackTables-0.20.12-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b09199f5c

Comment 11 Fedora Update System 2017-02-18 22:24:42 UTC
RackTables-0.20.12-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-254dcac404

Comment 12 Fedora Update System 2017-02-27 08:57:34 UTC
RackTables-0.20.12-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-83c5cad631

Comment 13 Fedora Update System 2017-02-27 08:57:40 UTC
RackTables-0.20.12-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-babf9984de

Comment 14 Fedora Update System 2017-02-27 08:57:45 UTC
RackTables-0.20.12-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ce45ebcd3

Comment 15 Fedora Update System 2017-02-27 08:57:49 UTC
RackTables-0.20.12-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-137dab22ea

Comment 16 Fedora Update System 2017-02-27 23:19:19 UTC
RackTables-0.20.12-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ce45ebcd3

Comment 17 Fedora Update System 2017-02-27 23:51:19 UTC
RackTables-0.20.12-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-83c5cad631

Comment 18 Fedora Update System 2017-02-27 23:51:41 UTC
RackTables-0.20.12-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-137dab22ea

Comment 19 Fedora Update System 2017-02-28 04:46:50 UTC
RackTables-0.20.12-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-babf9984de

Comment 20 Fedora Update System 2017-03-08 13:28:17 UTC
RackTables-0.20.12-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-03-08 13:55:16 UTC
RackTables-0.20.12-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-03-14 13:48:37 UTC
RackTables-0.20.12-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-03-14 13:49:41 UTC
RackTables-0.20.12-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.